This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 16859 - Deskjet 895Cse works in Mandrake 7.1 but not in RH Beta
Deskjet 895Cse works in Mandrake 7.1 but not in RH Beta
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-24 08:22 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 08:27:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-24 08:22:27 EDT
While this is not really a bug per sae, it is odd. I have a HP Deskjet 
895Cse (parallel, as I can't get usb to work correctly) which prints fine 
under Mandrake 7.1 (an option for HP Deskjet 890 works). I could not find 
this in Pinstripe.

Thanks,
Robert Saul
Comment 1 Crutcher Dunnavant 2001-02-01 16:13:46 EST
We are changing to a totally new printing system, using the database from
http://www.linuxprinting.org, and this is seeing a huge flux in the listed
printers. This database lists the HP Deskjet 895Cse, while our old printerdb in
rhs-printfilters didn't.

If you would like to 'fake it up' for use in RH before the new release, edit
/usr/lib/rhs/rhs-printfilters/printerdb and copy and edit a printer entry to do
the following:
1) the printer key (StartEntry: keyishere) must be unique in the file. name it
something like ("myHPDeskJet895Cse")
2) the printer description must be unique in the file.
3) set the driver to "cdj890", or if that gives you problems, try "cdj880".

Note You need to log in before you can comment on or make changes to this bug.